ABCellMaxWidth=13               ;// Maximum width of a Cell in Alphabet Bar
GBLetterMaxWidth=8              ;// Maximum width of a Letter in Genre Bar
TTLetterMaxWidth=8              ;// Maximum width of a Letter in Thumb Text (title/name)
HomeOffWidth=400                ;// Total Width of Home Page design that is not usable for main content data display
MovieOffWidth=60                ;// Total Width of Movie Page design that is not usable for main content data display
PersonOffWidth=60               ;// Total Width of Person Page design that is not usable for main content data display
ListOffWidth=60                 ;// Total Width of List Page design that is not usable for main content data display
